#pragma once

#include <stdlib.h>
#include <wchar.h>
#include <stdarg.h>
#include <stdio.h>
#include <time.h>

class Logwriter
{
public:
	Logwriter(void);
	~Logwriter(void);

	void Log(char *str,...);
};
